--- openqa.spec.4.3-9	2016-02-08 15:42:38.118607634 -0800
+++ openqa.spec.4.3-10	2016-02-10 13:54:09.492486716 -0800
@@ -40,7 +40,7 @@
 
 Name:           openqa
 Version:        %{github_version}
-Release:        9%{?github_date:.%{github_date}git%{shortcommit}}%{?dist}
+Release:        10%{?github_date:.%{github_date}git%{shortcommit}}%{?dist}
 Summary:        OS-level automated testing framework
 License:        GPLv2+
 Url:            http://os-autoinst.github.io/openQA/
@@ -54,6 +54,9 @@
 # Backport: fix ISO downloading when ISOURL is specified but not ISO
 # https://github.com/os-autoinst/openQA/pull/520
 Patch2:         0001-job_schedule_iso-fix-when-ISOURL-is-set-but-not-ISO.patch
+# Backport: log to stderr (so systemd journal) by default
+# https://github.com/os-autoinst/openQA/pull/541
+Patch3:         0001-log-to-stderr-so-journal-by-default.patch
 Obsoletes:      openqa < 4.3-7
 Requires(post): sqlite
 # This is for tests, currently disabled
@@ -362,6 +365,9 @@
 %config %{_sysconfdir}/httpd/conf.d/openqa-ssl.conf.template
 
 %changelog
+* Wed Feb 10 2016 Adam Williamson <awilliam@redhat.com> - 4.3-10
+- log to journal by default (upstream PR #541)
+
 * Mon Feb 08 2016 Adam Williamson <awilliam@redhat.com> - 4.3-9
 - drop the log file ghost stuff, it's for AppArmor, not needed for Fedora
 - comment on the requirement for remote workers to mount shared data
